/** Shopify CDN: Minification failed

Line 41:3 Expected "]" to go with "["
Line 48:5 Expected "]" to go with "["
Line 54:5 Expected "]" to go with "["
Line 60:3 Expected "]" to go with "["

**/


/* Logo text size */
.m-logo strong {
  font-size: 1.75rem;
  white-space: nowrap;
}

/* Logo smaller and shifted left on mobile */
.m-header__mobile .m-logo strong {
  font-size: 1.1rem;
}

.m-header__mobile .m-logo {
  transform: translateX(-20px);
}

/* Spacing between menus and logo */
.both-center .m-header__logo {
  flex: 0 0 auto !important;
  width: auto !important;
  padding-left: 17px;
  padding-right: 48px;
}

.both-center .m-header__menu {
  flex: 1 1 0% !important;
  width: auto !important;
  min-width: 0;
}

/* DIRECT FROM THE ARTS - MAKE YOUR HOME BEAUTIFUL matches title size */
[id'__custom_content_qhmnXW'] .m-richtext__description p:last-child {
  font-size: calc(((var(--font-h1-mobile)) / (var(--font-base-size))) * 1rem);
  line-height: 1.278;
  font-weight: inherit;
}

@media (min-width: 768px) {
  [id'__custom_content_qhmnXW'] .m-richtext__description p:last-child {
    font-size: calc(((var(--font-h1-tablet)) / (var(--font-base-size))) * 1rem);
  }
}

@media (min-width: 1280px) {
  [id'__custom_content_qhmnXW'] .m-richtext__description p:last-child {
    font-size: calc(((var(--font-h1-desktop)) / (var(--font-base-size))) * 1rem);
  }
}

/* Shop Now button bigger */
[id'__custom_content_qhmnXW'] .m-richtext__button .m-button {
  padding: 16px 48px;
  font-size: 1.1rem;
}

/* SHOP NOW enlarged title */
.shop-now-title .m-richtext__title { font-size: 1.4em; }

/* Filter button font size */
.m-sidebar--open {
  font-size: 1.7rem;
}